@charset "utf-8";
/* CSS Document */

body, html {
  height: 100%;
  margin: 0;
 /* font: 400 16px/1.8 "Lato", sans-serif;*/
font: 1.1em/125% "Century Gothic", Candara, Tahoma, sans-serif;
line-height:normal;
-moz-font-size-adjust:0.5;
  color:#333;
}
a {
	text-decoration: none;
}
#clear {clear:both;}

#top-container {
	width: 100%;
	position: fixed;
	z-index: 900;
	max-height: 80px;
	margin: 0px auto;
	background-color: #333;
	padding: 10px 0;
	left:0;
}
#top-container img{
	width: 260px;
	height:65px;
	
}
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #09c url(../images/icon/up-arrow.png) no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;

}
a:hover.back-to-top {
	background-color: #333;
}


.overlay {display:none;}
.overlay-button{display:none;}

#nav-container {
width: 100%;
	position: fixed;
	z-index: 901;
	height: 70px;
	margin-top: 80px;
	background-color: #09c;
	  opacity: 0.95;
	padding: 0px 0;	
	-webkit-box-shadow: 0 3px 3px 0 #333;
	   -moz-box-shadow: 0 3px 3px 0 #333;
	        box-shadow: 0 3px 3px 0 #333;
}			

.nav {
      display: block;
      margin: 0 auto;
      width: 100%;
      max-width: 960px;
    }

ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding:10px;
  padding-left:10%;
  overflow: hidden;
  background-color: #09c;

}

ul.topnav li {float: left; padding-left:15px;
}

ul.topnav li a {
	display: inline-block;
	color: #fff;
	text-align: center;
	padding: 5px 5px;
	text-decoration: none;
	transition: 0.3s;
	font-size: 1.2em;
		border-top: 2px solid #09c;
	
	font-family: "Century Gothic", Candara, Tahoma, sans-serif;

}

ul.topnav li a:hover {
	color:#333;
	border-top: 2px solid #333;
}

ul.topnav li.icon {display: none;}
#banner-text-container{
	position:absolute;
	z-index: 210;
	height: inherit;
	width: 100%;
	color: #fff;
	font-family:
	"Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 3.0em;
	text-align: center; 
top: 50%;
	font-weight:bold;
		text-shadow: 2px 2px 4px #000;
}
.button {font-family: "Century Gothic", Candara, Tahoma, sans-serif; 
 font-size:18px; text-align:center;	
  letter-spacing: 5px;
  text-transform: uppercase;
  line-height:normal;
    background-color: #09c;
    border: none;
	border-radius: 5px;
    color: white;
    padding: 10px 32px;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.button {
 background-color: #09c;
    color: #fff;
    border: 2px solid #fff;
 text-decoration: none;
 
   
}

.button:hover {
	   background-color: #fff;
    color: #069;
	   border: 2px solid #069;
 text-decoration: none;
 
}

.button3 {
 background-color: #fff;
    color: #09c;
    border: 2px solid #09c;
 text-decoration: none;
 
   
}

.button3:hover {
	   background-color: #09c;
    color: fff;
	   border: 2px solid #09c;
 text-decoration: none;
 
}
.bgimg-1{
  position: relative;
  opacity: 0.95;
  background-size: cover;

}
.bgimg-2, .bgimg-3, .bgimg-4 {
  position: relative;
  opacity: 0.75;
  background-size: cover;

}
.bgimg-1 {

  height:500px; 
  background-position: center center;
}

.bgimg-2 {background-color:#fff;
/*background-image:url(images/construction-banner.jpg);*/
  height: 195px; background-position: center center; margin-bottom:0px;
}

.bgimg-3 {
	/*  background-image:url("../images/cbi-hard-hat-banner.png");*/
  
  min-height: 250px;background-position: center center;
}
.bgimg-4 {background-color:#fff;
	 /* background-image:url(images/braking-news.png);*/
  min-height: 150px;background-position: center center;
}

.caption {
	position: absolute;
	left: -2px;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #000;
}

.caption span.border {
  background-color: #069;
      opacity: 0.98;
  color: #ffffff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
  	border-radius: 3px;
 
}

.caption h3 {font-family: "Century Gothic", Candara, Tahoma, sans-serif; 
 font-size:2.3em; text-align:center;	
  letter-spacing: 5px;
  text-transform: uppercase;
  line-height:normal;
  /*font: 24px "Lato", sans-serif;*/
  color: #069;

}

#banner-text-container{
	position: absolute;
	z-index: 210;
	height: inherit;
	width: 100%;
	color: #fff;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 3.0em;
	text-align: center;
	top: 50%;
	font-weight: bold;
	text-shadow: 2px 2px 4px #000;
	left: 10px;
}


/*.header-boxcom:hover {width:100%;
	background-color: #069;
  color: #ffffff;
	 text-align:center;	
}*/
.header-boxcom2 {width:100%;
margin:auto; 
font-family: "Century Gothic", Candara, Tahoma, sans-serif; font-weight:bold;	
font-size:1.6em;
    padding: 15px 0;
	margin:0px ;
	background-color: #09c;
  color: #ffffff;
	 text-align:center;	
}

.header-boxcom2:hover {width:100%;
	background-color: #069;
  color: #ffffff;
	 text-align:center;	
}

#about-container {position:relative;
background-color:#fff; color:#036; text-align:center; padding:25px 50px; text-align: justify; min-height:300px auto;}

#about-container h3{ text-align:center; font-family: "Century Gothic", Candara, Tahoma, sans-serif; color:#069;
 font-size:2.3em; text-align:center;	}
 
 
#bcklink-container {max-width:1260px; margin:0px auto; left:50; padding:5px 0 0 20px;}
#bcklink-container h7 a:link {color:#09c;  font-size:1.0em; }
#bcklink-container h7 a:visited {color:#069;}
#bcklink-container h7 a:hover {color:#069;}
#bcklink-container h7 {color:#09c;} 

/***********************************************************
INDUSTTRIES  
***********************************************************/
#ind-container {position:relative;
color:#ddd; background-color:#fff; text-align:center; padding:25px 50px; text-align: justify; min-height:900px auto;font: 1.2em/125% ;
line-height:normal; }

div.img {
    border: 0px solid #ccc; padding:10px 10px 10px;
}

div.img:hover {
    border: 0px solid #777; -webkit-filter: opacity(70%);filter: opacity(70%);
}

div.img img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px; height:2.1em; marging:0px auto;
    text-align: center;
}
div.desc a, a:visited{
    color:#09c; text-decoration:none;
}
div.desc a:hover{
    color:#036;
}
* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 32.99999%;
}

#ind-container2 {position:relative;
color:#ddd; background-color:#fff; text-align:center; padding:500px 50px; text-align: justify; height:400px; font: 1.2em/125% ;
line-height:normal; }

div.img {
    border: 0px solid #ccc; padding:10px 10px 10px;
}
/***********************************************************
SERVICES  
***********************************************************/
#services-container {position:relative;
color:#ddd; background-color:#333;  text-align:center; padding:25px 40px; text-align: justify; height:450px;}

.header-boxser {width:100%;
margin:auto; 
font-family: "Century Gothic", Candara, Tahoma, sans-serif; 	
font-size:1.9em;
    padding: 3px;
	margin:20px 0px 10px 0px;
	 color:#fff;
	 text-align:center;	
}


#services-wrapper{
	width: 960px;
	margin:0px auto;
	margin-bottom:20px;

}
div.img-serv {
    border: 0px solid #ccc;  color:#fff; text-decoration:none;text-align:center;
	
}
div.img-serv a, a:visited {
    border: 0px solid #ccc;  color:#fff; text-decoration:none; text-align:center;
	
}
div.img-serv a:hover {
    border: 0px solid #777; -webkit-filter: opacity(70%);filter: opacity(70%); 
    color:#09c;
}


div.img-serv img {
    width: 100%;
    height: auto;
	padding:10px;

}


.responsive-serv {
    padding: 0 6px;
    float: left;
    width: 24.99999%;}
	

	
/**** CBI-UNIVERSITY TABLE *****/

#university-container {
	position: relative;
	color: #036;
	background-color: #fff;
	text-align: center;
	padding: 25px 40px;
	text-align: justify;
	height: auto;
}

#university-body {max-width:1260px; margin:auto; top:5; left:50;}

.header-boxser {width:100%;
margin:auto; 
font-family: "Century Gothic", Candara, Tahoma, sans-serif; 	
font-size:1.9em;
    padding: 3px;
	margin:20px 0px 10px 0px;
	 color:#333;
	 text-align:center;	
}
#university-wrapper{
	width: 960px;
	margin:0px auto;
	margin-bottom:20px;

}

.responsive2 {
    padding: 10px 6px;
    float: left;
    width: 40.99999%;
	text-align:left;
}

.responsive2 a:link{
     color:#09c;
}
.responsive2 a:hover{
     color:#036;
}

.responsive2 a:visited{
      color:#09c; text-decoration:none;
}
	


/******* START of PROJECTS Containet****/
#projects-container {position:relative;
color:#ddd; background-color:#333; text-align:center; padding:25px 80px; text-align: justify; min-height:450px inherit;}
/******* End of PROJECTS Containet****/

/******* START of NEWS Containet****/
#news-container {position:relative;
 background-color:#fff; text-align:center; height:auto; padding:25px 30px; text-align: justify; height:900px;}
 
 #news-body {max-width:1260px; margin:auto; top:50; left:50;}
.news-columns {
    float: left;
    width: 47.3%;
    padding: 10px 25px;

}

.news-bod {
    list-style-type: none;
	min-height:300px;
    margin: 0;
    padding: 0;
	   /* border: 1px solid #069;
	box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2);*/
 
}

.columns {
    float: left;
    width: 33.3%;
    padding: 15px 8px;
	
}
.columns2 {
    float: left;
    width: 33.3%;
    padding: 15px 8px;
}

.news {
    list-style-type: none;
   /* border: 1px solid #eee;*/
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

/*.news:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2);
}*/

.news .header {
    background-color: #fff;
    color: #036;
	border-bottom:2px solid #036;
		border-radius: 3px;
    font-size: 1.3em;
}

.news li {
    /*border-bottom: 1px solid #eee;*/
    padding: 10px 20px;
    text-align: left;
	  margin:auto;
	    color: #09c;
}

.news li a:link{color: #09c;}
.news li a:hover{color: #036;}
.news li a:visited{color: #09c;}

.news li img{
  max-width:500px;
  margin:0px auto;

}
.newsbutton {
  font-family: "Century Gothic", Candara, Tahoma, sans-serif; 
 font-size:18px; text-align:center;	
  letter-spacing: 5px;
  text-transform: uppercase;
  line-height:normal;
    background-color: #09c; /* Green */
    border: none;
	border-radius: 3px;
    color: white;
    padding: 10px 32px;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.newsbutton {
    background-color: #09c;
    color: #fff;
    border: 2px solid #fff;
 text-decoration: none;
 	border-radius: 3px;
}

.newsbutton:hover {
    background-color: #069;
    color: white;
 text-decoration: none;
}


  .clearfix:after {
    content: "";
    display: table;
    clear: both;
}
/******* START of testimonial Containet****/
#test-container {position:relative;
color:#069; background-color:#fff; text-align:center; padding:5px 10px; text-align: justify;height:420px;}

.header-boxcom {width:100%;
margin:auto; 
font-family: "Century Gothic", Candara, Tahoma, sans-serif; 	
font-size:1.9em;
    padding: 3px;
	margin:20px 0px 10px 0px;
	 color:#069;
	 text-align:center;	
} 
.testimonial-columns {
    float: left;
    width: 99%;
    padding: 10px 25px;
}

.test-bod {
    list-style-type: none;
    border: 1px solid #069;
    margin: 0;
    padding: 0;
	box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2);
 
}

.test-bod li {
    /*border-bottom: 1px solid #eee;*/
    padding: 20px;
    text-align: center;
}
/******* End of testimonial Containet****/

/******* START of FOOTER Containet****/

#footer-container {position:relative;
color:#ddd; background-color:#333; height:auto; padding:25px 10px; text-align:center;text-align: justify;height:480px ;}


.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}
/* Footer left */

.footer-distributed .footer-left{
	width: 30%;
	margin-left:5%;
}

/* The company logo */

.footer-distributed h5{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0 ;
}

.footer-distributed h5 span{
	color:  #09c;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 10px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}
.footer-distributed .footer-links a:visited{
	text-decoration: none;
	color:  #09c;
}

.footer-distributed .footer-cbiuni-name a{
	color: #FFF;
	font-weight: normal;
	line-height: 1.8;
	margin: 0;
	text-decoration: none;
}


.footer-distributed .footer-cbiuni-name a:visited{
	text-decoration: none;
	color:  #09c;
}

.footer-distributed .footer-company-name{
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer social icons */

.footer-distributed .footer-icons{
	margin-top: 40px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 38px;
	height: 38px;
	cursor: pointer;
	background-color:  #09c;
	border-radius: 50%;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;
	margin-right: 3px;

}
.footer-distributed .footer-icons i{
	color: #fff;
	font-size: 20px;
	width: 34px;
	height: 34px;
	border-radius: 50%;
	text-align: center;
	line-height: 38px;
	vertical-align: middle
}
/* Footer Center */

.footer-distributed .footer-center{
	width: 30%;
}

.footer-distributed .footer-center i{
	background-color:  #09c;
	color: #fff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	/*border-radius: 50%;*/
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:16px;
	line-height:1.5;
}

.footer-distributed .footer-center p a{
	color:  #fff;
	text-decoration: none;
}




/* Footer Right */

.footer-distributed .footer-right{
	width: 25%; margin-right:10px; 
}

.footer-distributed .footer-right p{
	display: inline-block;
	vertical-align: top;
	margin: 15px 42px 0 0;
	color: #ffffff;
}

/* The contact form */

.footer-distributed form{
	display: inline-block;
}

.footer-distributed form input,
.footer-distributed form textarea{
	display: block;
	border-radius: 3px;
	box-sizing: border-box;
	background-color: #fff;
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
	border: none;
	resize: none;
	font: inherit;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	width: 300px;
	padding: 18px;
}

.footer-distributed ::-webkit-input-placeholder {
	color:  #333;
}

.footer-distributed ::-moz-placeholder {
	color:  #333;
	opacity: 1;
}

.footer-distributed :-ms-input-placeholder{
	color:  #333;
}


.footer-distributed form input{
	height: 55px;
	margin-bottom: 15px;
}

.footer-distributed form textarea{
	height: 100px;
	margin-bottom: 20px;
}

.footer-distributed form button{
	border-radius: 3px;
	background-color:  #09c;
	color: #ffffff;
	border: 0;
	padding: 15px 50px;
	font-weight: bold;
	float: right;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

@media only screen and (max-width: 700px){
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
	.responsive-serv {
        width: 49.99999%;
        margin: 6px 0;
    }
}

@media screen and (max-width: 1280px)  {
.caption h3{
 font-size:2.3em;
}
#banner-text-container{
	font-size: 2.0em;	
}
#news-container { height:900px;}
#test-container {height:350px;}
.testimonial-columns {
    float: left;
    width: 100%;
	margin:0px auto;
    padding: 10px 10px;
}

}

@media screen and (max-width: 1080px)  {
	
	#nav-container {
width: 100%; font-size:20px;
}		
	#about-container h3{  font-size:1.8em;}
	
.bgimg-1 {
 height:500px;
}

.bgimg-2 {
  height: 120px; top:0;left:0;
}

.bgimg-3 {
  height: 300px;
}

.caption span.border {
  font-size: 20px;
}
.caption h3  {
 font-size:2.0em;
}

#banner-text-container{
	font-size: 2.0em;	
}
/*.button1 {
 	padding: 10px 20px;
    font-size:20px;
}*/


div.img {
    border: 0px solid #ccc; padding:10px 0px 10px;
}

#services-container {height:850px;}

#projects-container { height:600px;}

#news-container { height:1400px ;}

.footer-distributed {
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-company-name{
		font-size: 12px;
	}

	.footer-distributed form input,
	.footer-distributed form textarea{
		width: 250px;
	}

	.footer-distributed form button{
		padding: 10px 35px;
	}
	
#test-container {height:350px;}
.testimonial-columns {
    float: left;
     width: 100%;
	margin:0px auto;
    padding: 10px 10px;
}
}

@media screen and (max-width: 812px)  {
	

.header-boxcom{	
font-size:1.4em;
}

#nav-container {
display:none;	
}			
	#top-container {

	margin-top: 40px;

}	

.bgimg-1 {
  height:350px;
}
.bgimg-2 {
  height:200px;
}
.bgimg-1{
 margin-top: -40px;
}

#nav-container {display:none;	}

.overlay {display:inherit;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.overlay a {
    padding: 6px;
    text-decoration: none;
    font-size: 30px;
    color:#fff;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #069;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}	
.overlay-button{display:block;font-size:1.4em; color:#fff; float:left; margin:-50px 0px 0 25px;
	cursor:pointer; }
	
.bgimg-1 {
 height:300px;
}

/*.bgimg-2,*/ .bgimg-3/* , .bgimg-4*/ {
  min-height: 220px; top:0;left:0;
}

.caption h3  {
 font-size:1.8em;
}

#about-container, #inds-container  { padding:10px 20px; }

#about-container h3{  font-size:1.8em;}


#banner-text-container{
	font-size: 1.8em;	
}
.button1 {
 	padding: 10px 20px;
    font-size:18px;
}
.header-boxser, .header-boxnews{	
font-size:1.6em;
}
	
#services-container {
	height:575px;
}
div.img-serv {width:80%;
    padding:5px;
}
#services-wrapper{
	width: 100%;
	margin:0px auto;
}

#news-container {height:1400px;}
.news-columns {  width: 97.9%;}
.news-bod {
	min-height:430px;
 
}



#footer-container {height:740px;}


.footer-distributed{
		padding: 30px;
	font: bold 14px sans-serif;

	}	
.footer-distributed .footer-left{
	width: 50%;
	margin-left:1%;
	margin-bottom: 40px;
}

.footer-distributed .footer-center{
	width: 45%;
}

.footer-distributed .footer-center i{
		margin-left: 0;
	}
.footer-distributed .footer-right{
	width: 100%; margin-right:10px;
	text-align:left; 
}

.footer-distributed form{
		margin-top: 30px;   display: block;
	}
.footer-distributed form input,
	.footer-distributed form textarea{
	width: 90%;
}
.footer-distributed form button{
		float: none;
	}


#test-container {height:500px; margin:0px auto;}
.testimonial-columns {
    float: left;
     width: 100%;
	margin:0px auto;
    padding: 10px 10px;
}

}


@media screen and (max-width: 768px)  {
	

.header-boxcom{	
font-size:1.4em;
}

#nav-container {
display:none;	
}			
	#top-container {

	margin-top: 40px;

}	

.bgimg-1 {
  height:350px;
}
.bgimg-2 {
  height:200px;
}
.bgimg-1{
 margin-top: -40px;
}

#nav-container {display:none;	}

.overlay {display:inherit;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.overlay a {
    padding: 6px;
    text-decoration: none;
    font-size: 30px;
    color:#fff;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #069;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}	
.overlay-button{display:block;font-size:1.4em; color:#fff; float:left; margin:-50px 0px 0 25px;
	cursor:pointer; }
	
.bgimg-1 {
 height:300px;
}

/*.bgimg-2,*/ .bgimg-3/* , .bgimg-4*/ {
  min-height: 220px; top:0;left:0;
}

.caption h3  {
 font-size:1.8em;
}

#about-container, #inds-container  { padding:10px 20px; }

#about-container h3{  font-size:1.8em;}


#banner-text-container{
	font-size: 1.8em;	
}
.button1 {
 	padding: 10px 20px;
    font-size:18px;
}
.header-boxser, .header-boxnews{	
font-size:1.6em;
}
	
#services-container {
	height:575px;
}
div.img-serv {width:80%;
    margin:20px;
}
#services-wrapper{
	width: 100%;
	margin:0px auto;
}

#news-container {height:1400px;}
.news-columns {  width: 97.9%;}
.news-bod {
	min-height:430px;
 
}



#footer-container {height:540px;}


.footer-distributed{
		padding: 30px;
	font: bold 14px sans-serif;

	}	
.footer-distributed .footer-left{
	width: 50%;
	margin-left:1%;
	margin-bottom: 40px;
}

.footer-distributed .footer-center{
	width: 45%;
}

.footer-distributed .footer-center i{
		margin-left: 0;
	}
.footer-distributed .footer-right{
	width: 100%; margin-right:10px;
	text-align:left; 
}

.footer-distributed form{
		margin-top: 30px;   display: block;
	}
.footer-distributed form input,
	.footer-distributed form textarea{
	width: 90%;
}
.footer-distributed form button{
		float: none;
	}


#test-container {height:500px; margin:0px auto;}
.testimonial-columns {
    float: left;
     width: 100%;
	margin:0px auto;
    padding: 10px 10px;
}

}
@media screen and (max-width: 736px){

#top-container img{
	width: 210px;
	height:50px;
	
}

#banner-text-container{
	font-size: 1.6em;

}
#nav-container {display:none;	
	
}				

.bgimg-1 {
  min-height: 350px;
}

/*.bgimg-2 {
  min-height: 250px; top:0;left:0;
}*/

.bgimg-3 {
  min-height: 250px;
}

.header-boxcom, .header-boxcom2{	
font-size:1.4em;
}
.header-boxser { font-size:1.6 em; 	}

#about-container p{ font-size:1.4 em; text-align:center;	}

#ind-container { padding:20px 20px;}

#services-container {
	height:600px; 
	
}

#services-wrapper{
	width: 100%;
	margin:0px auto;
}


#projects-container { height:450px; padding:20px 20px;}
#news-container {height:1400px;}
.news-columns {  width: 97.9%;}
.news-bod {
	min-height:430px;
 
}


#footer-container {height:600px;}

#test-container {height:375px;}
.testimonial-columns {
    float: left;
      width: 100%;
	margin:0px auto;
    padding: 10px 10px;
}

}

@media screen and (max-width:680px) {
.caption h3{
 font-size:1.4em;
}

.bgimg-1 {
  min-height:300px;
}


#banner-text-container{
	font-size: 1.8em;	
}

.header-boxcom, .header-boxcom2{
font-size:1.4em;
}
#about-container h3{  font-size:1.8em;}
.caption span.border {
  padding: 18px;
  font-size: 18px;
  letter-spacing: 10px;
 
}
#services-container {
	height:1600px;  

}

#services-wrapper{
	
	margin:0px auto;
	width: 100%;
}

#news-container {height:1300px;}
.news-columns {  width: 97.9%;}
.news-bod {
	min-height:430px;
 
}

#footer-container {height:580px;}

#test-container {height:405px;}
.testimonial-columns {
    float: left;
      width: 100%;
	margin:0px auto;
    padding: 10px 10px;
}


  }
@media screen and (max-width: 667px) {
.caption h3 {
 font-size:1.8em;
}
.bgimg-1 {
  min-height: 300px;
}


#banner-text-container{
	font-size: 1.8em;	
}
/*.bgimg-2,*/ .bgimg-3 /*,.bgimg-4*/ {
  min-height: 170px; top:0;left:0;}
  
  
.caption span.border {
  padding: 18px;
  font-size: 14px;
  letter-spacing: 5px;
 
}
#about-container p{ font-size:1.4 em; text-align:center;	}
#services-container {
	height:1800px;
	
}
#services-wrapper{
	width: 100%;
	margin:0px auto;
}

div.img-serv {width:100%;
    padding:5px 20px;
}


#projects-container { height:450px;}
#news-container {height:1400px;}
.news-columns {  width: 97.9%;}
.news-bod {
	min-height:430px;
 
}

#footer-container {height:600px;}

	
#test-container {height:400px;  margin:0px auto; }
.testimonial-columns {
    float: left;
      width: 100%;
	margin:0px auto;
    padding: 10px 10px;
}


}
@media screen and (max-width: 568px) {

.bgimg-1 {
  min-height: 300px;
}

#banner-text-container{
	font-size: 1.3em; margin-top:25px;	
}

#header-boxser, #header-box1 { font-size:1.2em; text-align:center;	}
#about-container { padding:10px 10px; }

#about-container p{ font-size:1.4 em; text-align:center;	}

#ind-container {padding:10px 20px;}


#services-container {
	height:1700px;
}
#services-wrapper{
	width: 100%;
	margin:0px auto;
}

div.img-serv {width:100%;
    padding:5px 20px;
}
#projects-container { height:450px; padding:20px 0px;}
.slideshow-container {
  width: 100%;
margin:0px auto;

}
#news-container {height:1400px;}
.news-columns {  width: 97.9%;}
.news-bod {
	min-height:430px;
 
}
.news li img{
  max-width:400px;
  margin:0px auto;

}
#footer-container {height:700px;}
.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	width:90%;
	display: inline-block;
	vertical-align: top;
}
.footer-distributed form input,
	.footer-distributed form textarea{
	width: 85%;}
	
	
#test-container {height:400px; margin:0px auto;}

.testimonial-columns {
    float: left;
    width: 100%;
	margin:0px auto;
    padding: 10px 10px;
}

}



@media only screen and (max-width: 500px){
    .responsive {
        width: 100%;
    }
	.responsive-serv {
        width: 100%;
    }
	.news li img{
  max-width:400px;
  margin:0px auto;

}
}


@media screen and (max-width: 480px) {
	
.bgimg-1 {
  min-height: 270px;
}


#about-container h3{  font-size:1.4em;}
.button1 {
 	padding: 10px 20px;
    font-size:16px;
}		
#about-container p{ font-size:1.4em; padding:0px 10px; }


#services-container {
	margin-top:-10px;
	height:1100px;
}
div.img-serv {width:50%;
margin:0px auto;
}
.responsive-spacer {
display:none;
}	


.button-news {  display: inline-block;
	-moz-box display: inline-block;
	 -webkit-box display: inline-block; 
}
#news-container {height:1400px;}
.news-columns {  width: 97.9%;}
.news-bod {
	min-height:430px;
	left:-70;
}

	.news li img{
  max-width:380px;
margin:0px auto;

}
#news-right {
	display:none;	
		
}

#test-container {height:400px; margin:0px auto;}

.testimonial-columns {
    float: left;
    width: 95%;
	margin:0px auto;
    padding: 10px 10px;
}

}
@media screen and (max-width: 414px) {

.bgimg-1 {
  min-height:270px;
}

#banner-text-container{
	font-size: 1.4em;	
}

.header-boxcom, .header-boxcom2{
font-size:1.2em;}

#about-container p{ font-size:1.3 em; text-align:center;	}
.responsive-spacer {
display:none;
}	
#services-container {
	height:1550px;
}

div.img-serv {width:70%;
margin:0px auto;
}

#projects-container { height:400px; width:100%;}



#news-container {height:1355px; padding:25px 5px;}

.news-columns {  width: 97.9%;   padding: 10px 5px;}
.news-bod {
	min-height:430px;
}

	.news li img{
  max-width:340px;
margin:0px auto;

}


#footer-container {height:800px;}
	
#test-container {height:500px;}
.testimonial-columns {
    float: left;
    width: 95%;
	margin:0px auto;
    padding: 10px 10px;
}

}




@media screen and (max-width: 375px) {

.bgimg-1 {
  min-height:250px;
}
#banner-text-container{
	font-size: 1.4em;	}


.header-boxcom, .header-boxcom2{
font-size:1.2em;
}
#about-container p{ font-size:1.3 em; text-align:center;	}

#services-container {
	height:1550px;
}

div.img-serv {width:70%;
margin:0px auto;
}

.caption span.border {
  letter-spacing: 5px;
}

.caption h3 {	
  letter-spacing: 2px;
}
#projects-container { height:340px;}


#news-container {height:1400px; padding:25px 5px;}

.news-columns {  width: 97.9%;   padding: 10px 5px;}
.news-bod {
	min-height:430px;
 
}

.news li img{
  max-width:300px;
margin:0px auto;

}
.news .header {
    background-color: #fff;
    color: #069;
    font-size: 1.1em;
}
#footer-container {height:800px;}

#test-container {height:500px;}
.testimonial-columns {
    float: left;
    width: 95%;
	margin:0px auto;
    padding: 10px 10px;
}


}



@media screen and (max-width: 320px) {
.bgimg-1 {
  min-height:250px;
}
#banner-text-container{
	font-size: 1.2em;	
}
#about-container p{ font-size:1.3 em; text-align:center;	}

#services-container {
	height:1150px;
}

div.img-serv {width:70%;
margin:0px auto;
}


#projects-container { height:300px;}

#news-container {height:1400px; padding:25px 5px;}

.news-columns {  width: 97.9%;   padding: 10px 5px;}
.news-bod {
	min-height:430px; font-size:-1;

 
}


.news li img{
  max-width:275px;
margin:0px auto;

}
#footer-container {height:900px;}
#test-container {height:600px; margin:0px auto;}
.testimonial-columns {
    float: left;
    width: 95%;
	margin:0px auto;
    padding: 10px 10px;
}

.header-boxcom, .header-boxcom2{
font-size:1.1em;
}

}
@media screen and (max-width: 240px) {
.bgimg-1 {
  min-height:250px;
}
#banner-text-container{
	font-size: 1.2em;	
}
#about-container p{ font-size:1.3 em; text-align:center;	}

#services-container {
	height:1150px;
}

div.img-serv {width:70%;
margin:0px auto;
}


#projects-container { height:300px;}

#news-container {height:1400px; padding:25px 5px;}

.news-columns {  width: 97.9%;   padding: 10px 5px;}
.news-bod {
	min-height:430px;
 
}


.news li img{
  max-width:200px;
margin:0px auto;

}
#footer-container {height:1100px;}
#test-container {height:600px; margin:0px auto;}
.testimonial-columns {
    float: left;
    width: 95%;
	margin:0px auto;
    padding: 10px 10px;
}

.header-boxcom, .header-boxcom2{
font-size:1.1em;
}

}
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 30px;
    top: 10px;
    right: 35px;
  }
  
 .clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.news li img{
  max-width:400px;
margin:0px auto;

}
}
